<template>
  <component :is="activeName" />
</template>

<script>
import CorpInfoEdit from './components/corpInfoEdit'
import CorpInfoList from './components/corpInfoList'
import CorpInfoAdd from './components/corpInfoAdd'
export default {
  components: {
    CorpInfoEdit: CorpInfoEdit,
    CorpInfoList: CorpInfoList,
    CorpInfoAdd: CorpInfoAdd
  },
  data() {
    return {
      activeName: 'CorpInfoList',
      CORPINFO_ID: JSON.parse(sessionStorage.getItem('user')).CORPINFO_ID,
      USERNAME: JSON.parse(sessionStorage.getItem('user')).USERNAME
    }
  }
}
</script>

<style scoped>
</style>
